﻿#tabbed_box_1 {
	width:250px;
}
.tabbed_box h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#657077;
	letter-spacing:-1px;
	margin-bottom:10px;
}
.tabbed_box h4 small {
	color:#a3a9ac;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:none;
	position:relative;
	top:-4px;
	left:6px;
	letter-spacing:0px;
}
.tabbed_area {
	border:1px solid #494e52;
	background-color:#087685;
	padding:4px;
	width:312px;
	height:394px;
}

ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:6px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-color:#007180;
	color:#fff;
	padding:8px 29px;
	text-decoration:none;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	border:1px solid #464c54;
	/*background-image:url(images/tab_off.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;*/
}
ul.tabs li a:hover {
	background-color:#f7b90e;
	border-color:#fff;
}
ul.tabs li a.active {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54; 
	border-bottom: 1px solid #ffffff;
	/*background-image:url(images/tab_on.jpg);
	background-repeat:repeat-x;
	background-position:top;*/	
}
.content {
	background-color:#ffffff;
	padding:5px 1px;
	border:1px solid #464c54; 	
	font-family:Arial, Helvetica, sans-serif;
	/*background-image:url(images/content_bottom.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;	*/
	height:350px;
	overflow:auto;
}
#content_2, #content_3 { display:none; }
.list_dv_news{ width:100%;clear:both;}
.list_dv_news ul{ list-style:none; padding:5px 0px 0px;text-align:justify;margin:0px;}
.list_dv_news ul li{ list-style:none;background:url(../Images/arrow-icon.gif) no-repeat 0px 8px; padding-left:10px;padding-top:3px;padding-bottom:3px;}
.list_dv_news ul li a{text-decoration: none;font-weight:normal;font-size:13px;}
.list_dv_news ul li .news_focus{ color: #000;}
.list_dv_news ul li a:hover{color: #F7B90E;text-decoration: underline;}

